.fadeIn {
  animation: a 0.5s forwards;
}
@keyframes a {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeInUp {
  animation: b 0.4s forwards;
}
.fadeInUp-d0 {
  animation: b 0.4s 0s forwards;
}
.fadeInUp-d1 {
  animation: b 0.4s 0.1s forwards;
}
.fadeInUp-d2 {
  animation: b 0.4s 0.2s forwards;
}
.fadeInUp-d3 {
  animation: b 0.4s 0.3s forwards;
}
.fadeInUp-d4 {
  animation: b 0.4s 0.4s forwards;
}
.fadeInUp-d5 {
  animation: b 0.4s 0.5s forwards;
}
.fadeInUp-d6 {
  animation: b 0.4s 0.6s forwards;
}
@keyframes b {
  0% {
    opacity: 0;
    transform: translate3d(0, 2rem, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInDown {
  animation: c 0.6s forwards;
}
@keyframes c {
  0% {
    opacity: 0;
    transform: translate3d(0, -10rem, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInLeft {
  animation: d 0.4s forwards;
}
@keyframes d {
  0% {
    opacity: 0;
    transform: translate3d(-10rem, 0, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInRight {
  animation: e 0.5s forwards;
}
@keyframes e {
  0% {
    opacity: 0;
    transform: translate3d(0.4rem, 0, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeOut {
  animation: f 0.5s forwards;
}
@keyframes f {
  0% {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.fadeOutRight {
  animation: g 0.5s forwards;
}
@keyframes g {
  0% {
    opacity: 1;
    transform: translateZ(0);
  }
  to {
    opacity: 0;
    transform: translate3d(0.4rem, 0, 0);
  }
}
.growUp {
  animation: h 0.2s linear forwards;
}
@keyframes h {
  0% {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}
.moveLeft {
  animation: i 1s forwards ease;
}
@keyframes i {
  0% {
    left: 0;
  }
  to {
    left: -100%;
  }
}
.kenburnsZoomIn,
.vegas-animation-kenburnsZoomIn {
  animation: j 1s ease forwards;
}
@keyframes j {
  0% {
    transform-origin: 50% 50%;
    transform: scale(1);
  }
  to {
    transform: scale(1.2);
    opacity: 0;
  }
}
.falldownAnim {
  animation: k 1s linear infinite;
}
@keyframes k {
  0% {
    border-color: #fff;
    transform: translate(0);
  }
  20% {
    border-color: #fff;
    transform: translate(0.5rem, 0.5rem);
  }
  20.1%,
  to {
    border-color: #444;
  }
}
.floating {
  animation: l 1.6s linear infinite;
}
@keyframes l {
  0% {
    transform: translate(0);
  }
  25% {
    transform: translateY(-0.4rem);
  }
  50% {
    transform: translate(0);
  }
  75% {
    transform: translateY(0.4rem);
  }
  to {
    transform: translate(0);
  }
}
body {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.4;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
}
h1 {
  font-size: 2rem;
  line-height: 1;
}
h2 {
  font-size: 1.8rem;
}
h2,
h3 {
  line-height: 1.1;
}
h3 {
  font-size: 1.6rem;
}
h4 {
  font-size: 1.4rem;
}
h4,
h5 {
  line-height: 1.1;
}
h5 {
  font-size: 1.3rem;
}
h6 {
  font-size: 0.75rem;
  line-height: 1.1;
}
p {
  font-size: 1.34rem;
}
#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6,
#main li,
#main p,
#main span {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4), 0 1px 0 rgba(0, 0, 0, 0.4),
    -1px 0 0 rgba(0, 0, 0, 0.4), 1px 0 0 rgba(0, 0, 0, 0.4);
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
html {
  font-size: 16px !important;
}
body,
html {
  width: 100%;
  height: 100%;
}
body {
  overflow-x: hidden;
  min-width: 320px;
  min-height: 480px;
  background: #f7f8fc;
  color: #333;
  z-index: 0;
}
body.minified {
  overflow: hidden;
}
#main ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.btn,
.girl,
.girl__bg:after,
.transition {
  transition: all 0.25s ease;
}
.bg__item,
.bgz,
.girl__bg {
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}
#main img {
  display: block;
  max-width: 100%;
  height: auto;
}
#main ul {
  list-style-type: disc;
  margin-left: 2rem;
}
#main ul li {
  font-size: 1.175rem;
  margin-bottom: 0.5rem;
  text-align: left;
}
.main {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.unsubscribe {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  bottom: 1rem;
  z-index: 3;
  font-size: 12px;
}
.unsubscribe a {
  color: #fff;
  text-decoration: none;
}
.unsubscribe a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) and (orientation: landscape) {
  .unsubscribe {
    position: relative;
  }
}
#main .container {
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2), 0 30px 16px -16px rgba(0, 0, 0, 0.6);
  border-radius: 0.2rem;
  overflow: hidden;
  padding: 0 !important;
}
#main .container,
.girlsbox {
  width: 100%;
  height: 100%;
  position: relative;
}
.girlsbox {
  background: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}
.girlsbox:hover .ribbon {
  display: none;
}
.girl {
  -ms-flex-positive: 1;
  flex-grow: 1;
  transition: all 0.5s ease;
  cursor: pointer;
  position: relative;
}
.girl:first-child {
  display: none;
}
.girl.active {
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.girl.hidden {
  -ms-flex-positive: 0;
  flex-grow: 0;
}
.girl__caption {
  position: absolute;
  bottom: 1rem;
  left: 0;
  padding: 1rem;
  color: #fff;
  opacity: 0.6;
  z-index: 10;
}
.girl.hidden .girl__caption {
  opacity: 0;
}
.girl.active .girl__caption {
  opacity: 1;
}
.girl__caption .name {
  font-size: 1.6rem;
}
.girl__caption svg {
  width: 1.4rem;
  height: 1.4rem;
  fill: #fff;
  margin-right: 0.2rem;
  position: relative;
  top: 0.1rem;
}
.girl__bg,
.girl__bg:after {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.girl__bg:after {
  content: "";
  display: block;
  background: rgba(62, 32, 11, 0.5);
}
.girl:hover {
  -ms-flex-positive: 3;
  flex-grow: 3;
}
.girl:hover .girl__bg:after {
  background: rgba(62, 32, 11, 0.5);
}
.ribbon {
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 1.6rem;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  font-size: 2rem;
  text-transform: uppercase;
  color: #fff;
}
.ribbon.hidden {
  display: none;
}
.spherebox {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  position: fixed;
}
.sphere {
  position: absolute;
  border-radius: 50%;
  background: #fff;
  background: radial-gradient(
    circle at 50% 120%,
    hsla(0, 0%, 100%, 0.4),
    transparent 80%,
    hsla(0, 0%, 100%, 0.85) 100%
  );
  transform: translateY(2rem);
  opacity: 0;
  transition: all 0.5s ease;
}
.sphere.active {
  opacity: 1;
  transform: translateY(0);
}
.sphere:first-child {
  width: 2rem;
  height: 2rem;
  left: 19vw;
  top: 2vh;
  transition-delay: 0.1s;
}
.sphere:nth-child(2) {
  width: 6rem;
  height: 6rem;
  left: 3vw;
  top: 84vh;
  transition-delay: 0.3s;
}
.sphere:nth-child(3) {
  width: 4rem;
  height: 4rem;
  left: 5vw;
  top: 20vh;
  transition-delay: 0.2s;
}
.sphere:nth-child(4) {
  width: 9rem;
  height: 9rem;
  left: 10vw;
  top: 34vh;
  transition-delay: 0.4s;
}
.sphere:nth-child(5) {
  width: 7rem;
  height: 7rem;
  left: 50vw;
  top: 2vh;
  transition-delay: 0.35s;
}
.sphere:nth-child(6) {
  width: 11rem;
  height: 11rem;
  left: 88vw;
  top: 17vh;
  transition-delay: 0.35s;
}
.sphere:nth-child(7) {
  width: 3rem;
  height: 3rem;
  left: 83vw;
  top: 3vh;
  transition-delay: 0.15s;
}
.sphere:nth-child(8) {
  width: 7rem;
  height: 7rem;
  left: 82vw;
  top: 50vh;
  transition-delay: 0.35s;
}
.sphere:nth-child(9) {
  width: 16rem;
  height: 16rem;
  left: 90vw;
  top: 85vh;
  transition-delay: 0.35s;
}
.sphere:nth-child(10) {
  width: 6rem;
  height: 6rem;
  left: 40vw;
  top: 95vh;
  transition-delay: 0.3;
}
#main .btnbox {
  width: 100% !important;
  -ms-flex-direction: row-reverse !important;
  flex-direction: row-reverse !important;
}
#main .btn,
#main .btnbox {
  position: relative !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
#main .btn {
  width: 5.8rem !important;
  height: 5.8rem !important;
  padding: 0 !important;
  margin: 0 1rem !important;
  font-size: 1rem !important;
  text-decoration: none !important;
  text-transform: uppercase !important;
  text-align: center;
  letter-spacing: 0.1rem !important;
  border-radius: 5rem !important;
  border: none !important;
  background-size: 100% 100% !important;
  overflow: hidden !important;
  cursor: pointer !important;
  color: #fff !important;
  outline: none !important;
  box-shadow: 0 8px 12px -8px rgba(0, 0, 0, 0.4) !important;
}
#main .btn:hover {
  box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2) !important;
}
#main .btn:active {
  box-shadow: none !important;
}
#main .btn--primary {
  background-color: #ff0 !important;
  color: #000 !important;
}
#main .btn--accent {
  background-color: #333 !important;
}
#main .btn--block {
  width: 90% !important;
  height: 4.8rem !important;
  max-width: 24rem !important;
  margin: 0 !important;
}
.stepbox {
  display: none;
  z-index: 1;
  overflow: hidden;
}
.step,
.stepbox {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.step {
  padding: 1rem 1rem 3rem;
  color: #fff;
}
.step__inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}
.step__header {
  margin-bottom: 1rem;
}
.step__header h2 {
  margin-top: 1rem;
}
.step__header h6 {
  max-width: 50rem;
  margin: auto;
}
.step__body {
  margin-bottom: 2rem;
}
.step__body p {
  max-width: 50rem;
  margin: auto;
}
.step__footer {
  margin-bottom: 1rem;
}
.step {
  transform: translateY(100%);
  transition: translateY 0.25s ease;
}
.step__body,
.step__footer,
.step__header {
  position: relative;
  opacity: 0;
  top: 2rem;
  transition: top 0.4s ease, opacity 0.4s ease;
}
.step__footer .btnbox a {
  position: relative !important;
  opacity: 0 !important;
  top: 2rem !important;
  transition: top 0.4s ease, opacity 0.4s ease, box-shadow 0.25s ease !important;
}
.step__footer .btnbox a:first-child,
.step__footer .btnbox a:nth-child(2) {
  transition-delay: 0.2s !important;
}
.step.active {
  transform: translateY(0);
}
.step.active .step__body,
.step.active .step__footer,
.step.active .step__footer .btnbox a,
.step.active .step__header {
  opacity: 1 !important;
  top: 0 !important;
}
.step.hidden .step__body,
.step.hidden .step__footer,
.step.hidden .step__header {
  opacity: 0;
  top: -2rem;
}
.bg {
  position: fixed !important;
  -webkit-filter: blur(6px);
  filter: blur(6px);
  transform: scale(1.02);
}
.bg,
.bg:after {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  display: block;
}
.bg:after {
  content: "";
  position: fixed;
  background: rgba(6, 7, 35, 0.5);
}
.bg__item {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transition: opacity 1.5s ease;
}
.bg__item.active {
  opacity: 1;
}
.bg__item.blur {
  -webkit-filter: blur(10px);
  filter: blur(10px);
}
.bg-mobile {
  display: block;
}
.bg-desktop {
  display: none;
}
@media screen and (min-width: 768px) {
  .bg-mobile {
    display: none;
  }
  .bg-desktop {
    display: block;
  }
}
@media (min-width: 360px) {
  html {
    font-size: 85%;
  }
  html.ishome {
    font-size: 75%;
  }
}
@media (min-width: 768px) {
  html {
    font-size: 87.5%;
  }
}
@media (min-width: 1300px) {
  html {
    font-size: 100%;
  }
}
@media screen and (min-width: 1024px) {
  #main .container {
    width: 60rem;
    height: 40rem;
  }
  .girlsbox {
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .girl:first-child {
    display: block;
  }
}
@media screen and (min-width: 1200px) {
  .girl:hover .girl__bg:after {
    background: rgba(62, 32, 11, 0.2);
  }
}
@media screen and (min-width: 1440px) {
  #main .container {
    width: 62rem;
    height: 44rem;
  }
}
@media screen and (min-width: 1920px) {
  #main .container {
    width: 76rem;
    height: 54rem;
  }
}
@media (max-width: 991px) {
  #main .container {
    border-radius: 0;
  }
}
@media (max-width: 767px) {
  .step__header h6 {
    font-size: 1.2rem;
  }
}
@media (max-height: 728px) {
  .ribbon {
    top: 45%;
  }
}
